Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7251 - Can't configure sound card or video card
Summary: Can't configure sound card or video card
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: SVGATextMode
Version: 6.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-23 12:04 UTC by radkekg
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 02:42:48 UTC


Attachments (Terms of Use)

Description radkekg 1999-11-23 12:04:29 UTC
Hi,
   I just recently installed redhat 6.0. When I was in the setup I
couldn't configure my sound or video card. My video card is a 3DFX VooDoo
Banshee I have all the drivers for: Glide, OpenGL, And Svga but none of
them work when I install them. Also I was told I can't get sound working
on my computer because I have a vortex based sound card (Storm Platinum).
Thatnks in advance radkekg@tpg.com.au

Comment 1 Cristian Gafton 2000-02-04 02:42:59 UTC
I suggest you contact our support services at support.redhat.com


Note You need to log in before you can comment on or make changes to this bug.